Problem LAP1141N joining WLC5508

Unanswered Question
Aug 6th, 2012

Hello,

I recently configured an WLC5508 but I have trouble to get the LAP's connected.
The model of the controller is AIR-CT5508-K9 V02 with software version 7.2.103.0

I have 3 LAP's AIR-LAP1141N-E-K9 (1x V06 and 2x V03) to test my config.

On the V03 LAP I get an error when loading the configuration. On the V06 when unpacking the image. I have attached the output of the LAP's and the config of the WLC as txt files. On a WLC2504, the LAP's perform fine.

Did I missed something in the config or is there a problem with my WLC?

Any help is greatly appreciated as I am struggling with this for about 2 weeks an I need to go live with this within a few days.

Kind regards,

Erik

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 0 (0 ratings)
Leo Laohoo Mon, 08/06/2012 - 15:34

The output during the entire bootup sequence of the WAP is not complete.

1.  Please post the entire bootup sequence of the WAP. 

2.  Please post the output to the command "sh inventory".

Scott Fella Mon, 08/06/2012 - 18:03

I would upload 7.2.110.0 and also make sure you upload the FUS image 1.7.0.0.  Did you upload the FUS image at all or did the WLC come with 7.2?  You can verify that the image has been uploaded by issueing this command:

show sysinfo

You will see the following if it was upgraded:

Bootloader Version............................... 1.0.16

Field Recovery Image Version..................... 7.0.112.21

Firmware Version................................. FPGA 1.7, Env 1.8, USB console 2.2

https://supportforums.cisco.com/docs/DOC-23757

Scott Fella Tue, 08/07/2012 - 03:51

Do you not have smartnet on that wlc? If you do, you should be able to unless its not added to your account. If you can't download it, maybe look at using 7.0.235.0.

Sent from Cisco Technical Support iPad App

ebosmans Tue, 08/07/2012 - 04:07

No Smartnet at this moment. We'll get one to be able to have access to the software.

Scott Fella Tue, 08/07/2012 - 04:17

Did you verify if the FUS was already installed or not?

Sent from Cisco Technical Support iPhone App

Scott Fella Tue, 08/07/2012 - 04:35

Okay, we're you able to download the 7.2 code to be able to upgrade. That is why I asked.

Sent from Cisco Technical Support iPhone App

ebosmans Tue, 08/07/2012 - 04:44

Not yet. Still waiting on the smartnet to be registred and active.

ebosmans Fri, 08/10/2012 - 05:04

For follow up. TAC Case opened. FUS upgrade failed due to write error to flash. 

TAC engineer decided unit is defective and issued a replacement unit. I'll get back with results.

Actions

Login or Register to take actions

This Discussion

Posted August 6, 2012 at 8:12 AM
Stats:
Replies:11 Avg. Rating:
Views:911 Votes:0
Shares:0
Tags: wlc5508, lap1141n
+

Related Content

Discussions Leaderboard